@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900);

html, body{
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;	
    overflow-x:hidden;
}

.inside-body{
	background:url(../images/inside-body-top.png), url(../images/inside-bg.png);
	background-position:top right, left;
	background-repeat: no-repeat, repeat;	
}



/* LOADING DETAILS STARTS */


div#loading1 {             
    top: 0;
    left:0;
    position: absolute;
	background:#fff;
    z-index: 1000;
    width: 100%;
    height: 100%;               
}

div#loading1 img{             
    top: 50%;
    left:50%;
	margin-top:-25px;
	margin-left:-25px;
    position: absolute;
	background:#fff;
    z-index: 1000;
    width: 50px;
    height: 50px;               
}

/* LOADING DETAILS ENDS */






.fl-l{
	float:left;	

}

.fl-r{
	float:right;	
}

.clear {
	clear:both;	
}

a img{
	outline:none;
	border:none;
}

a{
	text-decoration:none;
	-o-transition: .35s;
	-ms-transition: .35s;
	-moz-transition: .35s;
	-webkit-transition: .35s;
	transition: .35s;	
}




ul{
	margin:0;
	padding:0;
	list-style:none;	
}

.ovdiv{
	overflow:hidden;	
}

.pos-r{
	position:relative;	
}

.pos-abs{
	position:absolute;	
}

.disp-blk{
	display:block;	
}


h1, h2, h3, h4, h5, h6 {
	margin:0;
	margin-bottom:18px;
	font-weight:600 !important;	
	
}

h1{
	font-size:25px;
	color:#d60c0c;
	/*text-shadow: 1px 1px 0px #000;
	-webkit-text-shadow: 1px 1px 0px #000;
	-moz-text-shadow: 1px 1px 0px #000;
	-o-text-shadow: 1px 1px 0px #000;
	-ms-text-shadow: 1px 1px 0px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000,direction=45);*/	
}

h4{
	font-size:18px;
	
}

h2{
	padding:85px 0 0 30px;
	font-size:23px;	
}

section{
	position:relative;
	display:block;
    z-index:500;
}


/* //////////////////////////
 HEADER STARTS HERE
////////////////////////// */

header{
	width:100%;
	background:url(../images/header-bg.png);
	border-bottom:4px solid #5b5b5b;
    position: relative;
	z-index: 999;	
}


header:before,
header:after,
nav:before,
nav:after,
ul.social::before,
ul.social::after {
    clear: both;
    display: block;
    content:"";
}


#myhd {
    display:block
}

.head-btm{
	border-bottom:4px solid #d60c0c !important;
}



.head-bar{
	height:30px;
	background:#252525;
	line-height:30px;	
}

.head-bar > div{
	width:1055px;
	margin:0 auto;	
}

.head-bar ul{
	float:right;
}

.head-bar ul li{
	float:left;
	line-height:30px;
	color:#d1d1d1;
	padding:0 3px;
}

.head-bar ul li a{
	color:#d60c0c;
}

nav {
	width:1055px;
	position:relative;
	margin:0 auto;
}

.logo{
	width:100px;
    position: absolute;
    top: 71px;
}

.logo img{
	width:100%;
}

.sevensect {
    width:100%;
    margin: 20px 0;
}

.sevensect::before,
.sevensect::after {
    clear: both;
    display: block;
    content:"";
}

.sevensect li{
    box-sizing: border-box;
    padding: 5px;
    float: left;
}

.sevensect li a img{
    width:100%;
    display: block;
}

.sevensect li a div{
    padding: 10px;
    background: #d60c0c;
    text-align: center;
    color: #fff;
}


.menu-cont{
	display:none;	
}

.res-menu{
	width:70px;
	height:50px;
	margin:40px auto;
	background: #000 url(../images/res-menu.png) left no-repeat;
	padding-left:60px;
	padding-right:15px;
	line-height:50px;
	color:#fff;
	font-size:25px;
	cursor:pointer;
	
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;	
}

.close-menu{
	display:none;	
}

.pc-menu{
	display:block;	
}

.mob-menu{
	display:none;	
}


.active-res{
	color:#bbb !important;	
}

.active-res:hover{
	color:#d60c0c !important;	
}



.main-menu > ul{
	float:left;
}

.main-menu > ul > li{
	float:left;
	margin:0;
}


.main-menu > ul > li > a{
	padding: 15px 10px 22px;
	font-size: 17px;
	color:#fff;
	display:inline-block;
	
	/*text-shadow: 0px 0px 4px #000;
	-webkit-text-shadow: 0px 0px 4px #000;
	-moz-text-shadow: 0px 0px 4px #000;
	-o-text-shadow: 0px 0px 4px #000;
	-ms-text-shadow: 0px 0px 4px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000,direction=0);*/
}




.pc-menu > ul > li:hover{
	background:#000 url(../images/menu-arrow.png) bottom no-repeat;
}

.submenu {
	position:absolute;
	top:calc(100% + 4px);
	background:#000;
	display:none;
	padding:10px 0;
}

.pc-menu .submenu {
	min-height:50px;
}


.submenu > ul{
	min-height:50px;
    margin:0 auto;	
}

.submenu > ul > li{
	float:left;
	font-size:18px;
	margin-left:33px;
	display:table;
    background:#000;
}

.pc-menu .submenu > ul > li{
	min-height:50px;
}

.about-sub > ul > li{
	max-width:90px;
}

.about-sub > ul > li:first-child{
	max-width:100px;	
}

.about-sub > ul > li:last-child{
	max-width:100px;	
}

.submenu > ul > li a{
	color:#fff;
	display:table-cell;
	vertical-align:middle;	
}

.submenu > ul > li a:hover{
	color:#d60c0c;	
}


.submenu-list{
	float:left;
	margin:0;
	margin-bottom: 13px;
	margin-left:-1px !important;
}

.submenu-title {
	padding-left: 10px;
	background:#000;
	font-size:18px;
	font-weight:600;
	color:#fff;
	margin:10px;
}

.mob-menu .submenu-title {
	margin:5px;	
    width: calc(100% - 33px);

}


.submenu-list ul{
	margin-left:20px;	
}

.mob-menu .submenu-list ul{
	margin:0 auto;	
}

.mob-menu .submenu-list ul li a{
	width: 100%;
	display: block;	
}

.mob-menu .submenu-list ul li{
	text-align:center;
	min-height:20px;	
}

.submenu-list ul li{
	font-size:14px;
	font-weight:300;	
}

.submenu-list ul li a{
	color:#fff;	
}


.social{
    background: transparent;
}

ul.social{
	margin:15px 0;
    display: block;
    padding:0 5px 5px 0;
}

.social ul li{
	width: 30px;
    height: 20px;
    float:left;
}

.fb{
	background:url(../images/social-bg.png) no-repeat;
	background-position: 0px 4px;
}

.twt{
	background:url(../images/social-bg.png) no-repeat;
	background-position: 0px -15px;
}

.lin{
	background:url(../images/social-bg.png) no-repeat;
	background-position: 0px -35px;
}

.inst{
	background:url(../images/social-bg.png) no-repeat;
	background-position: 0px -55px;
}

.msg{
	background:url(../images/social-bg.png) no-repeat;
	background-position: 0px -78px;
}

.ytub{
	background:url(../images/social-bg.png) no-repeat;
	background-position: 0px -97px;
}

/* Social hover */

.fb:hover{
	background:url(../images/social-bg.png) no-repeat;
	background-position: -40px 4px;
}

.twt:hover{
	background:url(../images/social-bg.png) no-repeat;
	background-position: -40px -15px;
}

.lin:hover{
	background:url(../images/social-bg.png) no-repeat;
	background-position: -40px -35px;
}

.inst:hover{
	background:url(../images/social-bg.png) no-repeat;
	background-position: -40px -55px;
}

.msg:hover{
	background:url(../images/social-bg.png) no-repeat;
	background-position: -40px -78px;
}

.ytub:hover{
	background:url(../images/social-bg.png) no-repeat;
	background-position: -40px -97px;
}

.social ul li a{
	width:100%;
	height:100%;
	display:block;
}


/* //////////////////////////
 HEADER ENDS HERE
////////////////////////// */



.grey-sect{
	background:#d1d1d1;
}


.container{
	width:1055px;
	margin:0 auto;
	padding:15px 0 25px 0;	
}

.ins-cont{
	background:#fff;
}


.masonry .item img:first-child{
	width:100%;
 	margin: 0 auto;
}


.cert-item{
	margin: 30px;
	position:relative;
	display:table;
	text-align:center;
    border:none !important;
}

.cert-cadre{
    padding: 0px !important;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;	
}




.inside-section{
	margin-top:100px;	
}

.top-shaddow{
	position:absolute;
	top:-5px;
	background:url(../images/inside-top-shadow.png) center no-repeat;
	max-width:1055px;
	width:100%;
	height:5px;	
}

.left-shaddow{
	position:absolute;
	top:-15px;
	left:-9px;
	background:url(../images/inside-left-shadow.png) top no-repeat;
	width:9px;
	height:calc(100% + 15px);
}

.right-shaddow{
	position:absolute;
	top:-15px;
	right:-9px;
	background:url(../images/inside-right-shadow.png) top no-repeat;
	width:9px;
	height:calc(100% + 15px);	
}


.right-menu{
	width:270px;
	min-height: 500px;
}

.side-menu{
	margin:20px 30px;
}

.side-menu li{
	border-top:1px dashed #000;
	padding:10px;
}

.side-menu li a{
	color:#000;
}

.side-menu li a:hover{
	color:#d60c0c;
}

.side-menu li a.active{
	color:#d60c0c;
}

.submenu2 {
	width:100%;
	display:none;
	padding:10px 0;
}

.submenu2 ul li{
	border:0 !important;
	padding:5px 0px;
	font-size:15px;
	letter-spacing:-0.03em;
}

.submenu2 ul li::before{
	content:"> ";
	color:#d60c0c;
}

.submenu2 ul li{
	line-height:15px;
	border:0 !important;
}

.disp_block{
	display:block;	
}

.side-menu-tabs a.active{
	color:#d60c0c;
}






.inside-sitemap{
	margin:20px;
}

.inside-sitemap li{
	float:left;
	margin-right:13px;
}

.inside-sitemap li a{
	color:#000;
	font-size:15px;
	font-weight:300;
}

.inside-sitemap li a:hover{
	color:#d60c0c;
}

.inside-sitemap li a.active{
	color:#d60c0c;
	cursor:default;
}

.inside-sitemap li::before { 
    content: "> ";
	color:#d60c0c;
}

.txt-edit{
	margin:30px 20px;
}



.txt-edit h6{
	margin-bottom:30px;
	font-size:36px;
	font-weight:600;	
}

.txt-edit h5{
	margin-bottom:30px;
	font-size:23px;
	font-weight:300 !important;
	color:#d60c0c;	
}


.prev-arrow, .next-arrow {
    position:absolute;
    top:50%;
    margin-top:-32px;
    height:64px;
    width:10px;
    display:block;
}

.prev-arrow {
    background: url(../images/prev-memb.jpg);
    left:0;
}

.right-arrow {
    background: url(../images/next-memb.jpg);
    left:0;
}




.brd-memb h5{
	margin:10px 0 10px !important;
	font-size:20px;
    line-height:22px;
	font-weight:300 !important;
	color:#d60c0c;
	text-transform:uppercase;	
}

.brd-memb .Play-btn {
    width:50px;
    height:37px;
    position:absolute;
    top:50%; left:50%;
    margin-left:-25px;
    margin-top:-19px;
    display:block;
}

.brd-memb .Play-btn img{
    border:none;
}


.cs-timeline {
    width:980px;
    margin:0 auto;
    display:block;
    background:url(../images/cs-timelinebg.png) repeat-x;
    height:50px;
}


.cs-timeline ul li {
    float:left;
    margin-right:130px;
    width:50px;
    height:50px;
    position:relative;
    margin-bottom:80px;
}

.cs-timeline ul li:last-child {
    margin-right:0;
    float:right;
}

.timeline-desc {
    text-align: center;
    width: 150px;
    top: 60px;
    left:50%;
    margin-left: -75px;
    font-size: 13px;
    position:absolute;
}


.cs-timeline ul li .tl-stat {
    width:34px;
    height:34px;
    margin:5px;
    background:#fff;
    border:2px solid #F22528;
    border-radius:50%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -o-border-radius:50%;
    -ms-border-radius:50%;
}

.cs-timeline ul li:first-child .tl-stat {
    width:100%;
    height:100%;
    background:#F22528;
    border-radius:50%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -o-border-radius:50%;
    -ms-border-radius:50%;
    margin:0;
    border:none;
}

.cs-timeline ul li:last-child .tl-stat {
    width:100%;
    height:100%;
    background:#F22528;
    border-radius:50%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -o-border-radius:50%;
    -ms-border-radius:50%;
    margin:0;
    border:none;
}

.cs-timeline ul li .tl-stat img {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}




.txt-edit > img{
	width:310px;
	float:left;
	margin:0 20px 20px 0;	
}

.herit-sect img{
	width:115px;
	float:left;
	margin:0 20px 20px 0;
}

.readmore {
	width:160px;
	height:35px;
	background:#d60c0c;
	color:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	display:block;
	margin-top:10px;
	float:right;
	text-align:center;
	line-height:35px;
    cursor:pointer;
}


.readmore:hover {
	background:#777 !important;
}



.readmore2 {
	width:160px;
	height:35px;
	background:url(../img/arrow-dwn.png);
	color:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	display:block;
	margin-top:10px;
	float:right;
	text-align:center;
	line-height:35px;
    cursor:pointer;
}



.readmore2:hover {
	background:url(../img/arrow-dwn-hov.png);
}

.up {
    background:url(../img/arrow-up.png);
}

.up:hover {
    background:url(../img/arrow-up-hov.png);
}



.brd-memb{
	margin:5px 5px;
    position:relative;
}

.brd-memb img{
	width:100%;
	border-top:4px solid #d60c0c;
}


.cont-add{
	padding:10px 10px 10px 0;
	min-height:180px;
	display:table	
}

.cont-add p{
	margin:0;

}

.cs-res2:nth-child(even) .cont-add{
	padding:10px 0 10px 10px;
		
}

.cont-add a{
	color: #d60c0c;	
}

.factory a{
	color: #d60c0c;	
}

.factory img{
	width:100%;	
}


.showroom-sect{
	min-height:330px;
	margin-top:50px;	
}

.showroom-sect h5{
	margin-bottom:10px;	
}


.showroom-sect a{
	color: #d60c0c;	
}

.showroom-sect p{
	margin:0;	
}


.showroom {
	margin-right:20px;	
}

.showroom img{
	width:100%;	
}

.contact-form{
	margin-top:30px;	
}

.contact-form > div{
	margin:10px 0;	
}


.contact-form span{
	display:block;
	float:left;
	height:32px;
	line-height:30px;
}

.half-inp{
	padding:0 15px;	
}

.half-inp input{
	width:auto;
	padding:0 15px;
	float:left;
	width:calc(100% - 34px);
	height:30px;	
}


.half-inp select{
	width:auto;
	padding:0 15px;
	float:left;
	width:100%;
	height:30px;
}

.submit {
	width:160px;
	height:35px;
	background:#d60c0c;
	color:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	display:block;
	margin-top:10px;
	float:right;
	text-align:center;
	line-height:35px;
}

.submit:hover {
	background:#f00;
}


.product-main{
	border:1px solid #b4b4b4;
	display:table;
	margin-bottom:30px;
}

.product-main h3{
	font-size:23px;
}

.product-main > div{
	margin:15px;
}

.prdct-main-img{
	width:100%;
	display:table;
	text-align:center;
}

.prdct-main-img img{
	max-width:100%;
	display:table-cell;
	vertical-align:middle;
	left:50%;
	right:50%;
}


.product-items{
	border:1px solid #b4b4b4;
	display:table;
	margin-bottom:30px;
	text-align:left;
	position:relative;
	outline:none;
}

.freq{
	position:absolute;
	top:-70px;
	right:0;
	line-height:25px;
	text-align:right;	
}

.product-items h3{
	font-size:23px;
}

.cycle-slideshow > div {
    width:100%;
}


.tp-caption.big_light_white {
width:100%;
font-family: 'Source Sans Pro', sans-serif;
font-size:39px;
line-height:65px;
height:65px;
letter-spacing: -1px;
color:#fff;
font-weight:400;
text-decoration:none;
padding:0px;
padding-left:80px;

left:0 !important;

border-width:0px;
background:url(../images/slider-cap-bg.png) repeat-y;
text-align:left;
}


.bcFloat {
    display:none !important;
}

.bcText {
    text-align:left !important;
}








.hp-latest-news {
	margin-right:15px;	
}

.hp-latest-news img{
	border-top:4px solid #d60c0c;
	width:100%;	
}



.hp-maintenance {
	margin-left:15px;	
}

.hp-maintenance img{
	border-top:4px solid #d60c0c;
	width:100%;	
}

.hp-tabs-slide{
	margin-right:30px;	
}

.red-box{
	background:#d60c0c url(../images/hp-slider-arrow.png) left no-repeat;
	padding:10px;
	display:table;
	color:#fff;
	width:calc(100% - 20px) !important;	
}

.redbox-img{
	width:85px;
	padding:0 40px;
	display:table-cell;
	vertical-align:middle;	
}

.redbox-img img{
	width:100%;
}

.red-box .readmore{
	padding:2px 10px;
	background:#ccc;
	color:#d60c0c;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-o-border-radius:15px;
	-ms-border-radius:15px;
	display:block;
	margin-top:10px;
	float:right;	
}

.red-box .readmore:hover{
	background:#fff !important;	
}

.cycle-slideshow-bullets{
	width:12px;
	height:12px;
	border:1px solid #fff;
	margin-right:5px;
	float:left;
	cursor:pointer;	
}

.cycle-slideshow-bullets:hover{
	background:#d60c0c;	
}

.hp-vid-sect{
	margin-left:13px;	
}

.fb-widg{
	margin-right:13px;
}

.result-fount-title{
	margin:20px 20px;
	color:#d60c0c;
	font-weight:500;
	font-size:16px;
}

.result-fnd{
	border:1px solid #b4b4b4;
	position:relative;
	margin:0 10px;
	font-size:13px;
    padding:10px;
}

.result-fnd .ovdiv{
	margin:10px;
}

.item-img {
    width:70px;
    margin-right:10px;
}

.result-fnd img{
	width:100%;
	display:block;
    float:left
}

.item-fnd-rslt{
	/*position:absolute;
	top:125px;
	left:-5px;*/
    float:left;
}

.item-fnd-rslt > div{
	background:#e6e6e6;
	margin:0 13px;
}

.item-fnd-rslt table{
	font-weight:300;
	margin:0 5px;	
}

.item-fnd-rslt table td:nth-child(even) {
   width:95px; 
}

.blk-fnd{
	width:100%;
    display:table;	
}

.blk-fnd > div{
    margin-bottom:5px;
}


.blk-fnd a{
	display:block;
	margin:0 20px;
	padding:0;
	text-align:left;
    color:#d60c0c;
}



.blk-fnd > div:last-child{
    z-index:1;
}

.blk-fnd a:hover{
	color:#000;
}

.item-fnd{
	font-weight:bold;
    margin-right:10px;
    max-width:200px;
    font-size:15px;
}

.imgwidth img{
    width:100%;
    float:left;
}

.imgwidth div{
    float:left;
}


.sgn-form input {
	width:calc(100% - 32px);
	height:30px;
	border:0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
    padding:0 15px;
    border:1px solid #dedede;
    outline:none;
}


div.upload {
    width: 157px;
    height: 57px;
    background: url(../img/upload.png);
    overflow: hidden;
}

div.upload input {
    display: block !important;
    width: 157px !important;
    height: 57px !important;
    opacity: 0 !important;
    overflow: hidden !important;
    cursor:pointer;
}




div input[type="file"] {
    position: fixed;
    top: -1000px;
}

/* Example custom styling */
.myLabel {
    border: 2px solid #AAA;
    border-radius: 4px;
    padding: 2px 5px;
    margin: 2px;
    background: #DDD;
    display: inline-block;
}
.myLabel:hover {
    background: #CCC;
}
.myLabel:active {
    background: #CCF;
}





div.upload2 {
    width: 157px;
    height: 57px;
    background: url(../img/upload-cv.png);
    overflow: hidden;
}

div.upload2 input {
    display: block !important;
    width: 157px !important;
    height: 57px !important;
    opacity: 0 !important;
    overflow: hidden !important;
    cursor:pointer;
}


.sgn-form input[type="radio"] {
	width:15px;;
	height:15px; 
}

.sgn-form select {
	width:100%;
	height:30px;
	border:0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
    padding:0 15px;
    border:1px solid #dedede;
    outline:none;
}

.sgn-form textarea {
	width:calc(100% - 32px);
	height:30px;
	border:0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
    padding:15px;
    border:1px solid #dedede;
    outline:none;
}

.sgn-form .ovdiv {
    margin:10px;
}

.sgn-form span {
    color:#d60c0c;
}

footer{
	background:#0c0c0c;
	padding:30px 0;
	color:#fff;
}

.saccal-wwide{
	width:100%;	
}

.saccal-wwide img{
	width:45px;
	float:left;
	margin-right:15px;	
}

.iso{
	width:100%;	
}

.iso img{
	width:35px;
	float:right;
	margin-left:15px;	
}

footer h4{
	font-size:18px;
	font-weight:500;	
}

footer h3{
	font-size:20px;
	text-transform:uppercase;
	font-weight:500;
}

footer input {
	width:calc(100% - 32px);
	height:30px;
	border:0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
    padding:0 15px;
}

.news-ftr{
	margin:0 15px;	
}

.news-ftr table{
	width:100%;	
}

.map-ftr{
	margin:0 15px;	
}

.sitemap-ftr{
	margin:0 15px;	
}

.submit-btn {
	display:block;
	float:right;
	margin:10px 0;
	color:#fff;
	font-size:14px;
	background:#d60c0c;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-o-border-radius:7px;
	-ms-border-radius:7px;
    height: 35px;
    width:100%;
	text-align:center;
	line-height:35px;
    cursor:pointer;
    border:0;
    outline:none;
}

.submit-btn:hover{
	background:#777;
}

.search-btn{
	width:30px;
	height:30px;
	background:url(../images/search.png);
	right:0;
	top:0;	
}

.the_form {
    position:relative;
}


.the_form .readmore{
    margin-top:-10px;
    width:85px;
}

.the_form > .ovdiv {
    margin:0 10px;
}


.the_form h5 {
    margin-bottom:10px;
}

.marg_form {

    margin:0 5px;
}

.the_form input {
   width: calc(100% - 32px);
   padding:0 15px;
   border:1px solid #dedede;
   height:35px;
   margin-bottom:15px;
   outline:none;
}

.thelabel {
    margin-right:15px;
    line-height:35px;
}

.the_form select {
   width: 100%;
   padding:0 10px;
   border:1px solid #dedede;
   height:35px;
   margin-bottom:15px;
   outline:none;
}

.the_form input[type="radio"] {
   width: 15px !important;
   padding:0 0px;
   height:15px !important;
   margin-bottom:15px;
   outline:none;
}

.the_form textarea {
   width: calc(100% - 32px);
   padding:15px;
   border:1px solid #dedede;
   height:35px;
   font-size:18px;
   margin-bottom:15px;
   outline:none;
}

.theform_label {
    line-height:37px;
}

.popupform {
    margin-top: -18px;
    background:#f9f9f9;
    padding:20px;
    width:calc(100% - 40px);
    display:none;
}

.popupform2 {
    margin-top: 10px;
    background:#f9f9f9;
    padding:20px;
    width:calc(100% - 40px);
    display:none;
}

.career-main {
    margin-bottom:50px;
}

.career-main > .ovdiv{
    padding:10px;
    border:1px solid #444;
}

.career-main .ovdiv{
    padding:10px;
}

.career-main select{
    width:100%;
    height:30px;
    margin:10px 0;
}

.career-sect-title {
    width:100%;
    height:35px;
    background:#ededed;
    margin:35px 0 20px 0;
}

.career-sect-title h3{
    margin:0 15px;
    line-height:35px;
}

.members_area {
    width: 100%;
}

.members_area .ovdiv {
    margin:10px;
    font-size:19px;
}

.members_area .ovdiv span{
    color:#d60c0c;
}

.memb_newslist h3 {
    margin:0;
}

.memb_newslist i {
    color:#999;
}

.memb_newslist p {
    margin:10px 0;
}

.memb_newslist  {
    border-bottom:1px solid #999;
    padding:10px 0;
}

.memb_message h5{
    margin:50px 0 0 0;
}

.alert_note {
    text-align:center;
    color:#d60c0c;
    background:#f2dede;
    border:1px solid #d60c0c;
    padding:15px 0;
}


#paper {
	margin: 16px;
	width: 512px;
}

#console {
	padding: 8px;
	border:0;
}

#uploadbox {
	padding:2px;
}

.singleupload {
	background: url(empty_bg.png);
	border:1px solid #ccc;
	text-align: center;
	width: 92px;
	height: 92px;
	line-height: 92px;
	cursor: pointer;
}

#info {
	padding:8px 24px;
}

#imageinfo {
	padding: 8px 22px;
}

#imageinfo input {
	width:400px;
}




.sitemap-ftr ul {
	margin-top:20px;	
}


.sitemap-ftr ul li {
	height:34px;
	line-height:34px;
	border-top:1px solid #fff;	
}

.signature{
	color:#d60c0c;
	text-align:right;
	font-size:14px;
}

footer a{
	color: #fff;
	font-size:14px;
	font-weight:300;	
}

footer a:hover{
	color:#d60c0c;	
}

footer .container .cs-res3{
	margin-bottom:40px;	
}







#owl-example .item{
	padding: 0px;
	margin: 15px;
	color: #000;
	background:#c0c0c0;
	font-size: 15px;
    padding-bottom:15px;
}

#owl-example .item .date{
	font-weight: 300;
    background:#f22528;
    height:30px;
    line-height:30px;
    width:calc(100% - 10px);
    padding-left:10px;
	color:#fff;
}

#owl-example .item .msg_title{
	font-size: 20px;
	font-weight: 300;
    padding: 10px;
}

#owl-example .item p{
	margin:10px;
}

#owl-example .item a{
	display:block;
	float:right;
	color:#d60a0c;
    margin:0 15px 5px; 
}



.evalu-header {
    width:100%;
    background:#f22528;
    display:table;
    color:#fff;
}

.evalu-header > div {
    display:table-cell;
    vertical-align:middle;
}

.evalu-header > div:nth-child(2) {
    padding-top:7px;
}

.evalu .date{
	font-weight: 300;
	color:#fff;
    margin-left:20px;
}

.evalu .msg_title{
	font-size: 20px;
	font-weight: 300;
    color:#fff;
    margin-left:20px;
}

.evalu p{
	margin:10px 0;
}

.evalu a{
	display:block;
	float:right;
	color:#d60a0c;
}

#viewreserv {
    display:block;
	float:right;
	color:#d60a0c;
    cursor:pointer;
}





















/* JQUERY UI CALENDAR */


    .ui-datepicker {

	width: 216px;
    background-color:#e0e0e0;
	height: auto;
	margin: 5px auto 0;
	font: 9pt Arial, sans-serif;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}
.ui-datepicker a {
	text-decoration: none;
}
/* DatePicker Table */
.ui-datepicker table {
	width: 100%;
}
.ui-datepicker-header {
	background: url('../img/dark_leather.png') repeat 0 0 #f7f7f7;
	color: #e0e0e0;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 2);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	text-shadow: 1px -1px 0px #f7f7f7;
	filter: dropshadow(color=#f7f7f7, offx=1, offy=-1);
	line-height: 30px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #111;
}
.ui-datepicker-title {
	text-align: center;
}
         .ui-datepicker-prev
         {
             display: inline-block;
             width: 35px;
             height: 30px;
             text-align: center;
             cursor: pointer;
             color: #000000;
             background-image: url('images/prev.png');
             background-repeat: no-repeat;
             overflow: hidden;
         } 

.ui-datepicker-next {
	display: inline-block;
	width: 35px;
	height: 30px;
	text-align: center;
	cursor: pointer;
    color:#000000;
	background-image: url('images/nexts.png');
	background-repeat: no-repeat;
	overflow: hidden;
}
.ui-datepicker-prev {
	float: left;
    color: #000000;
   	background-position: center -30px;
}
.ui-datepicker-next {
	float: right;
	background-position: center 0px;
      color: #000000;
}
.ui-datepicker thead {
	background-color: #f7f7f7;
	         border-bottom: 1px solid #bbb;
             background-image: linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
         }
.ui-datepicker th {
	text-transform: uppercase;
	font-size: 6pt;
	padding: 5px 0;
	color: #666666;
	text-shadow: 1px 0px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=0);
}
.ui-datepicker tbody td {
	padding: 0;
	border-right: 1px solid #bbb;
}
.ui-datepicker tbody td:last-child {
	border-right: 0px;
}
.ui-datepicker tbody tr {
	border-bottom: 1px solid #bbb;
}
.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 20px;
	height: 20px;
	line-height: 20px;
	color: #666666;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
}
.ui-datepicker-calendar .ui-state-default {
	background: #ededed;
	background: -moz-linear-gradient(top,  #ededed 0%, #dedede 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dedede));
	background: -webkit-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: linear-gradient(top,  #ededed 0%,#dedede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
	-webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	-moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}
.ui-datepicker-calendar .ui-state-hover {
	background: #f7f7f7;
}
.ui-datepicker-calendar .ui-state-active {
	background: #6eafbf;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	color: #e0e0e0;
	text-shadow: 0px 1px 0px #4d7a85;
	filter: dropshadow(color=#4d7a85, offx=0, offy=1);
	border: 1px solid #55838f;
	position: relative;
	margin: -1px;
}
.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b4b3b3;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 29px;
	margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 29px;
	margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 29px;
	margin-bottom: 0;
}



.all-reserv {
    border-top:1px solid #ccc;
    margin-top:35px;
    padding-top:20px;
    display:none;
}



/* Items Paginator*/



        .holder
        {
            margin: 15px 0;
        }
        .holder a
        {
            font-size: 15px;
            cursor: pointer;
            margin: 0 2px;
            color: #fff;
            background: #d60c0c;
            padding:0 10px;
            height:35px;
            line-height:35px;
            display:inline-block;
            border-radius:3px;
            -webkit-border-radius:3px;
            -moz-border-radius:3px;
            -o-border-radius:3px;
            -ms-border-radius:3px;

        }
        .holder a:hover
        {
            background: #bbb;
            color: #fff;
        }
        .holder a.jp-previous
        {
            margin-right: 5px;
        }
        .holder a.jp-next
        {
            margin-left: 5px;
        }
        .holder a.jp-current, a.jp-current:hover
        {
            color: #fff;
            background:#d60c0c;
            font-weight: bold;
        }
        .holder a.jp-disabled, a.jp-disabled:hover
        {
            color: #bbb;
        }
        .holder a.jp-current, a.jp-current:hover, .holder a.jp-disabled, a.jp-disabled:hover
        {
            cursor: default;
            background: #ccc;
        }
        .holder span
        {
            margin: 0 5px;
        }

